## libruby-extras 0.2

=== debian/changelog ===
libruby-extras (0.2) unstable; urgency=medium

  * debian/control{,.in}:  removed libmmap-ruby1.8 from the Depends and no
    longer mention mmap in the description.
  * Set urgency to medium since current Etch version of this package is
    completely uninstallable at the moment.

 -- Paul van Tilburg <paulvt@debian.org>  Wed, 13 Dec 2006 12:23:48 +0100

libruby-extras (0.1) unstable; urgency=medium

  * Initial release.
  * Set urgengy to medium, since this package is a release goal of
    the team and it being a meta-package does not break anything.

 -- Paul van Tilburg <paulvt@debian.org>  Fri, 10 Nov 2006 11:05:11 +0100
