=== debian/control ===
Source: libruby-extras
Section: libs
Priority: optional
Maintainer: Paul van Tilburg <paulvt@debian.org>
Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>, Antonio S. de A. Terceiro <asaterceiro@inf.ufrgs.br>, David Moreno Garza <damog@debian.org>, David Nusinow <dnusinow@debian.org>, Esteban Manchado Velázquez <zoso@debian.org>, Arnaud Cornet <arnaud.cornet@gmail.com>, Lucas Nussbaum <lucas@lucas-nussbaum.net>, Thierry Reding <thierry@doppeltgemoppelt.de>, Marc Dequènes (Duck) <Duck@DuckCorp.org>, Ari Pollak <ari@debian.org>, Daigo Moriwaki <daigo@debian.org>, Vincent Fourmond <vincent.fourmond@9online.fr>, Rudi Cilibrasi <cilibrar@cilibrar.com>, Patrick Ringl <patrick_@freenet.de>, Filipe Lautert <filipelautert@celepar.pr.gov.br>, Florian Ragwitz <rafl@debian.org>
Build-Depends: cdbs, debhelper (>= 5), ruby-pkg-tools
Standards-Version: 3.7.2

Package: libruby-extras
Architecture: all
Depends: libruby1.8-extras
Description: a bundle of additional libraries for Ruby
 This bundle contains a selection of useful libraries for the Ruby
 language.  This includes libraries that are considered supplemental to the
 standard library, such as: breakpoint, daemonize, cmdparse, inline,
 log4r, and rubygems.  
 It also pulls in some of the libraries which were split of libruby because
 they have additional dependencies: openssl, ncurses, and readline.
 .
 This is a dummy package depending on the library for the current default
 version of Ruby.

Package: libruby1.8-extras
Architecture: all
Depends: libbreakpoint-ruby1.8, libcmdparse2-ruby1.8, libdaemonize-ruby1.8, libgems-ruby1.8, liblog4r-ruby1.8, libncurses-ruby1.8, libopenssl-ruby1.8, libreadline-ruby1.8
Description: a bundle of additional libraries for Ruby 1.8
 This bundle contains a selection of useful libraries for the Ruby
 language.  This includes libraries that are considered supplemental to the
 standard library, such as: breakpoint, daemonize, cmdparse, inline,
 log4r, and rubygems.  
 It also pulls in some of the libraries which were split of libruby because
 they have additional dependencies: openssl, ncurses, and readline.
