## libruby-extras 0.4~bpo40+1

=== debian/changelog ===
libruby-extras (0.4~bpo40+1) etch-backports; urgency=low

  * Rebuild for backports.org

 -- Micah Anderson <micah@debian.org>  Mon,  7 Jan 2008 22:35:05 -0500

libruby-extras (0.4) unstable; urgency=low

  * Replace libdaemonize by libdeamons (in description and depends) since
    libdaemonize will be dropped for Lenny and is implied by libdaemons.

 -- Paul van Tilburg <paulvt@debian.org>  Mon, 23 Apr 2007 22:14:25 +0200

libruby-extras (0.3) unstable; urgency=low

  * Adapted debian/control, debian/rules, removed debian/control.in to
    drop the Uploaders rule.
  * Added libmmap-ruby to the Depends since Etch is out of the door 
    and we can go for Lenny now.

 -- Paul van Tilburg <paulvt@debian.org>  Wed, 18 Apr 2007 21:36:31 +0200
