=== debian/rules ===
#!/usr/bin/make -f
#
# CDBS file to build the libruby-extras meta-package.

include /usr/share/cdbs/1/rules/debhelper.mk
