## libruby-extras 0.4ubuntu2

=== debian/changelog ===
libruby-extras (0.4ubuntu2) intrepid; urgency=low

  * Change libgems-ruby1.8 -> rubygems1.8 in Depends, as the former is
    no longer built. (LP: #257110)
    - Package should be eligible for syncing next cycle.

 -- James Westby <james.westby@canonical.com>  Thu, 16 Oct 2008 15:50:41 +0100

libruby-extras (0.4ubuntu1) intrepid; urgency=low

  * Fix up {Build-,}Depends as needed for libgems-ruby1.8 or rubygems ->
    rubygems1
  * Munge Maintainer field as per spec.

 -- Steve Kowalik <stevenk@ubuntu.com>  Tue, 14 Oct 2008 21:17:32 +1100
