## libruby-extras 0.5

=== debian/changelog ===
libruby-extras (0.5) unstable; urgency=low

  * Fixed the rubygems-related depend (closes: #491143).
  * Bumped standards version to 3.8.0; no changes required.

 -- Paul van Tilburg <paulvt@debian.org>  Fri, 18 Jul 2008 23:49:55 +0200
