=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: libruby-extras
 Section: libs
 Priority: optional
-Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
-XSBC-Original-Maintainer: Paul van Tilburg <paulvt@debian.org>
+Maintainer: Paul van Tilburg <paulvt@debian.org>
 Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Build-Depends: cdbs, debhelper (>= 5), ruby-pkg-tools
-Standards-Version: 3.7.2
+Standards-Version: 3.8.0
 
 Package: libruby-extras
 Architecture: all
@@ -23,7 +22,7 @@
 
 Package: libruby1.8-extras
 Architecture: all
-Depends: libbreakpoint-ruby1.8, libcmdparse2-ruby1.8, libdaemons-ruby1.8, rubygems1.8, liblog4r-ruby1.8, libmmap-ruby1.8, libncurses-ruby1.8, libopenssl-ruby1.8, libreadline-ruby1.8
+Depends: libbreakpoint-ruby1.8, libcmdparse2-ruby1.8, libdaemons-ruby1.8, libgems-ruby1.8 | rubygems1.8, liblog4r-ruby1.8, libmmap-ruby1.8, libncurses-ruby1.8, libopenssl-ruby1.8, libreadline-ruby1.8
 Description: a bundle of additional libraries for Ruby 1.8
  This bundle contains a selection of useful libraries for the Ruby
  language.  This includes libraries that are considered supplemental to the
