## libruby-extras 0.6

=== debian/changelog ===
libruby-extras (0.6) unstable; urgency=low

  * Remove libreakpoint-ruby (to be removed), libreadline-ruby and
    libopenssl-ruby (integrated in libruby1.8).

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Sun, 03 Apr 2011 09:49:15 +0200
