=== debian/control ===
--- 
+++ 
@@ -2,8 +2,10 @@
 Section: libs
 Priority: optional
 Maintainer: Paul van Tilburg <paulvt@debian.org>
-Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>, Lucas Nussbaum <lucas@lucas-nussbaum.net>
 Build-Depends: cdbs, debhelper (>= 5), ruby-pkg-tools
+Vcs-Svn: svn://svn.debian.org/svn/pkg-ruby-extras/trunk/libruby-extras/
+Vcs-Browser: http://svn.debian.org/viewsvn/pkg-ruby-extras/trunk/libruby-extras/
 Standards-Version: 3.8.0
 
 Package: libruby-extras
@@ -22,7 +24,7 @@
 
 Package: libruby1.8-extras
 Architecture: all
-Depends: libbreakpoint-ruby1.8, libcmdparse2-ruby1.8, libdaemons-ruby1.8, libgems-ruby1.8 | rubygems1.8, liblog4r-ruby1.8, libmmap-ruby1.8, libncurses-ruby1.8, libopenssl-ruby1.8, libreadline-ruby1.8
+Depends: libcmdparse2-ruby1.8, libdaemons-ruby1.8, libgems-ruby1.8 | rubygems1.8, liblog4r-ruby1.8, libmmap-ruby1.8, libncurses-ruby1.8
 Description: a bundle of additional libraries for Ruby 1.8
  This bundle contains a selection of useful libraries for the Ruby
  language.  This includes libraries that are considered supplemental to the
